@charset "utf-8";
* { margin:0; padding:0;}
body { font-family:"Microsoft YaHei"; font-size: 12px; width: 100%; color: #444 }
input, button, select, textarea { font-family:"Microsoft YaHei"; color: #444 }
input::-webkit-input-placeholder {font-family:"Microsoft YaHei"; }
input:-moz-placeholder { font-family:"Microsoft YaHei";  }
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
}
* { margin: 0; padding: 0; letter-spacing: .6px; list-style: none }
.body,.wp { width: 1200px; margin: 0 auto; }

.hide{ display:none}
.show{ display:block}
.fl { float: left; }
.fr { float: right; }
i{ font-style:normal;} ul,ol {list-style:none;padding-left: 0px;}
sup {vertical-align:text-top;} sub {vertical-align:text-bottom;} legend {color:#000;} fieldset, img {border:0;}
a {text-decoration:none !important;color:#333;}
a:active { text-decoration:none !important;}
a:hover {text-decoration:none;color:#00d25d;}
li{list-style: none;} *:focus {outline:none; } .pointer {cursor:pointer;} .hr {font-size:1px;line-height:1px;clear:both;height:10px;} .clear {clear:both; display:block}
img,button { border:0;}resize:none
                       .m {margin:0 auto;}
.b {font-weight:bold;}
.hui { color:#999}
span.none-b {font-weight:normal;}
textarea {resize:none}
#login-button-box1 { margin:0 2em; margin-top:10px; border-bottom:1px #eee solid; height:50px;  }
#login-button-box1 div { cursor: pointer;  line-height: 50px; color:#999; margin-right:20px;  font-size: 14px; }
#login-button-box1 div a { color: #333;}
#login-button-box1 div.on {color: #04d061;  border-bottom:2px #04d061 solid; }
.pos-rel {position:relative;} .w960 {width: 1226px;} .border_none {border:none;} .display_none {display:none;} .fl {float:left;} .fr {float:right;} .radio-inline+.radio-inline, .checkbox-inline+.checkbox-inline{margin-left: 0;} .mt {margin-top:2px;} .mt5 {margin-top:8px;} .mt15 {margin-top:15px;} .mb10 {margin-bottom:10px;} .mb5 {margin-bottom:5px;} .ml {margin-left:10px;} .mr {margin-right:10px;} .mr20 {margin-right:20px;} .mr50 {margin-right:50px;} .mr15 {margin-right:15px;} .mr30 {margin-right:30px;} .mr5 {margin-right:5px;} .mb20 {margin-bottom:20px;} .mb15 {margin-bottom:15px;} .mt1 {margin-top:-1px;} .ml5 {margin-left:5px;} .pa5 {padding:5px;} .pa10 {padding:10px;} .pa20 {padding:20px;}.pa25 {padding:25px;} .pa15 {padding:15px;} .pa8 {padding:8px;} .page_pa40 {padding:20px 0 10px 0;} .gray3 {color:#333;} .gray6 {color:#666;} .gray9 {color:#999;} .gray_a {color:#a4aeb9;} .blue {color:#2c7ac3;} .red {color:#bf0000;} .green {color:#00d25d} .orange {color:#f95e1c;} a.uline {text-decoration:underline;} .clearfix:after { content:"."; height:0; visibility:hidden; display:block; clear:both; } .clearfix { display:inline-block; } .clearfix { display:block; } .w770 {width:940px;} .w680 {width:800px;} .w670 {width:670px;} .w560 {width:580px;} .w500 {width:500px;} .w260 {width:260px;} .w720 {width:720px;} .w700 {width:700px;} .w510 {width:510px;} .w270 { width: 270px; background: #FFF; margin-bottom: 10px;border-bottom: 1px solid rgb(227, 228, 232);border-left: 1px solid rgb(227, 228, 232);border-right: 1px solid rgb(227, 228, 232);} .w280 {width:260px;background:#FFF;margin-top: 5px;} .w250 {width:320px;} .w230 {width:230px;} .w210 {width:210px;} .w220 {width:220px;} .w190 {width:190px;} .w180 {width:180px;} .w160{width:160px;} .box270 {width:240px;} .fh18 {line-height:18px;} .fh21 {line-height:21px;} .fh30 {line-height:30px;} .fs12 {font-size:12px;} .fs14 {font-size:14px;} .vt {vertical-align:top;} .vm {vertical-align:middle;} .tc {text-align:center;} .tr {text-align:left;font-size:14px;margin-bottom:10px;margin-left:15px;}
.wp {word-wrap:break-word;word-break:normal;}
.mh600 {min-height:600px;height:auto !important;height:600px;overflow:visible;} .bk {width: 800px;display:table-cell;display:inline-block;*display:inline;zoom:1;vertical-align:top;} .img-h {display:block;overflow:hidden;text-align:center;width: 102px;height: 102px;} .img-box {display:block;} .cd-user-modal { position: fixed; top: 0; padding-top: 50px; left: 0; width: 100%; height: 100%; background: rgba(52, 54, 66, 0.9); z-index: 3; overflow-y: auto; cursor: pointer; visibility: hidden; opacity: 0; -webkit-transition: opacity 0.3s 0, visibility 0 0.3s; -moz-transition: opacity 0.3s 0, visibility 0 0.3s; transition: opacity 0.3s 0, visibility 0 0.3s; } .cd-user-modal.is-visible { visibility: visible; opacity: 1; z-index: 9999; -webkit-transition: opacity 0.3s 0, visibility 0 0; -moz-transition: opacity 0.3s 0, visibility 0 0; transition: opacity 0.3s 0, visibility 0 0; } .cd-user-modal.is-visible .cd-user-modal-container { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); } .cd-user-modal-container { position: relative; width: 90%; max-width: 400px; background: #FFF; overflow:hidden; margin: 3em auto 4em; cursor: auto; border-radius:4px; overflow:hidden; -webkit-transform: translateY(-30px); -moz-transform: translateY(-30px); -ms-transform: translateY(-30px); -o-transform: translateY(-30px); transform: translateY(-30px); -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; transition-property: transform; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; transition-duration: 0.3s; } .cd-user-modal-container .cd-switcher:after { content: ""; display: table; clear: both; } .cd-user-modal-container .cd-switcher li { width: 100%; text-align: center; } .cd-user-modal-container .cd-switcher li:first-child a { border-radius: .25em 0 0 0; } .cd-user-modal-container .cd-switcher li:last-child a { border-radius: 0 .25em 0 0; } .cd-user-modal-container .cd-switcher a { display: block; width: 100%; height: 50px; line-height: 50px; background: #d2d8d8; color: #809191; font-size: 18px; } .cd-user-modal-container .cd-switcher a.selected { background: #d2d8d8; color: #809191; } @media only screen and (min-width: 600px) { .cd-user-modal-container { margin: 4em auto; } .cd-user-modal-container .cd-switcher a { height: 70px; line-height: 70px; } } .cd-form { padding: 1.4em; } .cd-form .fieldset { position: relative; margin: 15px 0px; } .cd-form .fieldset:first-child { margin-top: 0; } .cd-form .fieldset:last-child { margin-bottom: 0; } .cd-form label { font-size: 16px; } .cd-form label.image-replace { display: inline-block; position: absolute; left: 15px; top: 50%; bottom: auto; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); height: 20px; width: 20px; overflow: hidden; text-indent: 100%; white-space: nowrap; color: transparent; text-shadow: none; background-repeat: no-repeat; background-position: 50% 0; } .cd-form label.cd-username { background-image: url("../Images/cd-icon-username.svg"); } .cd-form label.cd-email { background-image: url("../Images/cd-icon-email.svg"); } .cd-form label.cd-password { background-image: url("../Images/cd-icon-password.svg"); } .cd-form input { border-radius: 0.25em; } .cd-form input.full-width { width: 100%; } .cd-form input.full-width2 { width: 94%; } .cd-form input.has-padding { padding: 12px 0 12px 0; text-indent:50px } .cd-form input.has-border { border: 1px solid #eee; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; } .cd-form input.has-border:focus { border-color: #343642; box-shadow: 0 0 5px rgba(52, 54, 66, 0.1); outline: none; } .cd-form input.has-error { border: 1px solid #d76666; }   @media only screen and (min-width: 600px) { .cd-form { padding: 2em; } .cd-form .fieldset { margin: 10px 0px; } .cd-form .fieldset:first-child { margin-top: 0; } .cd-form .fieldset:last-child { margin-bottom: 0; } .cd-form input.has-padding {} } .cd-close-form { display: block; position: absolute; width: 12px; height:12px; right:22px; top:24px; background: url("../Images/close-preview-normal.png") no-repeat center/100% 100%; text-indent: 100%; white-space: nowrap; overflow: hidden; } @media only screen and (min-width: 1170px) { .cd-close-form { } } #cd-login, #cd-signup, #cd-reset-password { display: none; } #cd-login.is-selected, #cd-signup.is-selected, #cd-reset-password.is-selected { display: block; } .cd-switcher .on a{background-color: #FFF} .cd-switcher a:hover{text-decoration: none} .side_small{height:300px; float:left;margin-right: 5px;position: absolute;z-index: 99;}

.mainProNav {border: 1px solid #ddd;position:relative;cursor:default;transition:background 0.2s linear 0s;text-align:left;width:220px;background:#fff;} .mainProNavHover {border: 1px solid #ececec;background:#ececec;color:#666;}
.mainProNav dl,.mainProNav dt,.mainProNav dd {display:block;margin:0;padding:0;}
.mainProNav dt {padding-left: 24px;height: 64px;line-height: 64px;overflow: hidden;font-size: 18px;background: url(./Public/Images/mainProNavIcon.png) right -54px no-repeat;font-family: verdana,Tahoma,Arial,Hei,"Microsoft Yahei",SimHei;transition:background-color 0.2s linear 0s, padding-left 0.2s linear 0s;}
.mainProNav .dlHover dt {position:relative;z-index: 9999;margin: -1px -3px -1px -1px;*margin: -2px -3px -2px -1px;#top:-1px;padding-left: 45px;height: 64px;line-height: 64px;background:rgb(0, 160, 233) url(./Public/Images/mainProNavIcon.png) left top no-repeat;color:#fff;}
.mainProNav li{word-break: break-all;margin-right: 30px;float:left; list-style:none;font-size: 16px;line-height: 64px;height: 64px;}
.mainProNav dd {display:none;position:absolute;left: 220px;top: -1px;_top: 0px;z-index:9998;padding: 20px;border: 1px solid #b9b9b9;border-left: 3px solid rgb(0, 160, 233);background:#fff;width: 450px;height: 320px;box-shadow:0px 0px 5px #999;}
.mainProNav .dlHover dd {display:block;}
.mainProNav dl dd a {transition: background-color 0.1s linear 0s, color 0.1s linear 0s;color:rgb(51, 50, 50);line-height: 18px;}
.mainProNav dl dd a:hover {color:rgb(0, 160, 233);}
.mainProNav dl dd a:active {color:#ccc;}
.mainProNav dl dd p {padding: 4px 0 15px;*padding: 0px 0 14px;}
.mainProNav dl dd ul {padding: 10px;overflow:hidden;}
.mainProNav dl dd ul li {line-height: 24px;}
.mainProNav .bankPayBar {display:block;width: 180px;margin-bottom: 10px;padding: 5px 0 8px;text-align:center;font-size: 18px;color: #fff;background:#8eb84a;font-family: verdana,Tahoma,Arial,Hei,"Microsoft Yahei",SimHei;}
.mainProNav .bankPayBar:hover {background:#95d134}
.mainProNav .bankPayBar:active {background:#b1b1b1;}
.mainProNav dl.navM1 ul {padding: 0;width: 280px;}
.mainProNav dl.navM1 ul li {display:inline;padding: 0 12px 0 0;}
.mainProNav .hide {display:none;}
.mainProNav dl dd {background-position: right bottom;background-repeat:no-repeat;}


.student-list { float:left; width:245px; padding:20px; background:#fff; margin-right:15px; margin-bottom:15px; line-height:22px}
.student-list strong { font-weight:normal; color:#999;}
.login-button-box { border-bottom:1px #eee solid; height:30px; }
.login-button-box div { cursor: pointer; background: #fff; }
.login-button-box div a { color: #333;}
.login-button-box div.on {color: #00d25d; border-bottom:2px #00d25d solid;padding-bottom:12px   }

.simg img.s { width:50px; height:50px; position:relative; z-index:2; border-radius:25px}
.simg img.m { margin-left:-6px;cursor: pointer;}
.formDiv{
    border-bottom: 1px solid #ececec;
    margin-bottom: 2rem;
    margin-left: 18px;
    position: relative;
}
.input_name{
    border: none;
    line-height: 1.5rem;
    width: 107%;
    margin-bottom: 0;
    height: auto;
    padding: 5px 0;
}
.name_type{
    display: inline-block;
    width: 27%;
}
.sel_type{
    border: none;
    width: 227px;
    margin-bottom: 0.4rem;
    background-color:transparent; border-color:transparent;
    -webkit-appearance: none;
}
.send_code {
    position: absolute;
    top: 32%;
    right: 12px;
    background: -webkit-linear-gradient(left, var(--primary), var(--accent));
    color: white;
    width: 6.5rem;
    text-align: center;
    font-size: 12px;
    transform: translateY(-50%);
    border-radius: 0.6rem;
    line-height: 2rem;
}

